<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Abacre, Inc.</Company_Name>
        <Address_1>10 12, Allee Louis Aragon</Address_1>
        <Address_2 />
        <City_Town>NOISY LE GRAND</City_Town>
        <State_Province>Paris</State_Province>
        <Zip_Postal_Code>93160</Zip_Postal_Code>
        <Country>France</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>04212</ASP_Member_Number>
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.abacre.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Roman</Author_First_Name>
        <Author_Last_Name>Vasin</Author_Last_Name>
        <Author_Email>support@abacre.com</Author_Email>
        <Contact_First_Name>Roman</Contact_First_Name>
        <Contact_Last_Name>Vasin</Contact_Last_Name>
        <Contact_Email>support@abacre.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>support@abacre.com</Sales_Email>
        <Support_Email>support@abacre.com</Support_Email>
        <General_Email>support@abacre.com</General_Email>
        <Sales_Phone>+33(0)663278223</Sales_Phone>
        <Support_Phone>+33(0)663278223</Support_Phone>
        <General_Phone>+33(0)663278223</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Advanced Find and Replace</Program_Name>
        <Program_Version>1.4.2</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>30</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>29</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>n/a</Program_System_Requirements>
        <Program_Categories>Search Tools, HTML Utilities, HTML Tools, File Management, File Utilities, Searching Tools, Webmaster Tools</Program_Categories>
<File_Info>
        <Filename_Versioned>afr142.zip</Filename_Versioned>
        <Filename_Previous>afr141.zip</Filename_Previous>
        <Filename_Generic>afr.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>646666</File_Size_Bytes>
        <File_Size_K>632</File_Size_K>
        <File_Size_MB>0.63</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>21</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>search, find, replace, grep, multi-line, find files, multiple, wildcard, regular expression, text, html, asp, webmaster, perl, xml</Keywords>
        <Char_Desc_45>Search files with queries and batch replace!</Char_Desc_45>
        <Char_Desc_80>Search documents with smart queries and batch replace lines of text!</Char_Desc_80>
        <Char_Desc_250>Search files with smart queries as with AltaVista, replace simple or multiline text in multiple files. The batch replace operation easily updates hundreds of different links in several files. Extremely fast, easy to use, with excellent help.</Char_Desc_250>
        <Char_Desc_450>Performs search of local files with smart queries as with AlvaVista. Allows replace simple or multiline text in multiple files. With batch replace operation you can easily replace or update hundreds of different links in several files. Saves results in XML and other formats. Works with command line params. Extremely fast, easy to use and excellent documentation is included. It is a great time-saver for programmers and Webmasters.</Char_Desc_450>
        <Char_Desc_2000>Advanced Find and Replace is exactly what the name implies. It&apos;s fast,
easy to use, and a great time-saver for programmers and Webmasters in
particular. This powerful utility lets you perform text searches on your
local computer as if you were using an Internet search engine. It features
support for operators that allow you to specify phrases, words to insist on
(+), and words to ignore (-). You can easily apply filespec, date, and size
filters to speed up the search. The program also allows you to replace
simple or multiline strings. Specify your search-and-replace strings, then
choose the action you&apos;d like to take: delete the search string, insert text
before or after it, or simply replace it. You can even apply multiple
changes to large groups of files in a single operation and use optional
confirmation if you need to be more selective. Excellent documentation is
included.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.abacre.com/afr/</Application_Info_URL>
        <Application_Order_URL>http://www.abacre.com/register.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.abacre.com/afr/scrfind.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.abacre.com/afr/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.abacre.com/afr/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.abacre.com/afr.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://abacre.net/afr.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>License Agreement

-----------------------------------------------------------------------
You should carefully read the following terms and conditions
before using this software. Your use of this software indicates your
acceptance of this license agreement and warranty.

Types of licenses
-----------------------------------------------------------------------
There are 3 basic types of licenses issued for Advanced Find and Replace, these are:
 
   a.  A single computer USAGE license.  The user purchases ONE license
       to USE the Advanced Find and Replace on ONE computer.
 
   b.  A Multiple USAGE license.  The user purchases a number of USAGE 
       licenses for use, by the purchaser, the purchaser&apos;s employees or 
       acredited agents, on the same number of computers. 
 
   c.  A SITE USAGE license.  The user purchases a single USAGE license, 
       authorising the USE of Advanced Find and Replace, by the purchaser,
       the purchaser&apos;s employees or acredited agents, on an unlimited number 
       of computers at the same physical SITE location.  This SITE location would 
       normally be defined as a single building, but could be considered 
       to be a number of buildings within the same, general, geographical 
       location, such as an industrial estate or small town. 

Governing Law
-----------------------------------------------------------------------
This agreement shall be governed by the laws of the Russian
Federation and corresponding international laws.

Disclaimer of Warranty
-----------------------------------------------------------------------
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND
WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY
OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.  Because of the
various hardware and software environments into which Advanced 
Find and Replace may be put, NO WARRANTY OF FITNESS FOR A PARTICULAR 
PURPOSE IS OFFERED.

The user must assume the entire risk of using the program.  ANY
LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT
REPLACEMENT OR REFUND OF PURCHASE PRICE.

Evaluation and Registration
-----------------------------------------------------------------------
This is not free software.  Subject to the terms below, you are
hereby licensed to use this software for evaluation purposes
without charge for a period of 21 days.  If you use this software
after the 21 days evaluation period a registration fee of $29 is
required.  Payments must be in US dollars or corresponding amount 
in EURO and made by Abacre registration services 
(ShareIt and GetSoftware). When payment is received you will 
be sent a registraton key and you should enter the key in Help|Register 
dialog. After that your copy of Advanced Find and Replace will be 
the Registred Version.

Distribution
-----------------------------------------------------------------------
Provided that you verify that you are distributing the evaluation
version you are hereby licensed to make as many copies of the 
evaluation version of this software and documentation as you wish; 
give exact copies of the original evaluation version to anyone; 
and distribute the evaluation version of the software and documentation
in its unmodified form via electronic means.  There is no charge for
any of the above.

You are specifically prohibited from charging, or requesting
donations, for any such copies, however made; and from
distributing the software and/or documentation with other products
(commercial or otherwise) without prior written permission.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>support@abacre.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Internet - inet Programs for Using the Internet</Simtel_WinXX_Category>
    <Simtel_Category>Web Development - Site Management</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
